/*
this is new css
1.6 clearfix added from ...
*/

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

body {
    margin: 0;
    font: 10pt Arial, Verdana, sans-serif;
    background: #a5dde5 url(img/bg_body.gif) repeat-x 0 0;
    color: #1b3a3e;
}

div {
    overflow: hidden;
}

img {
    border: none;
    display: block;
}

form, fieldset {
    margin: 0;
    padding: 0;
    border: none;
}

input, textarea {
    outline: none;
    font: 13px Arial;
}

select {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    outline: none;
    text-decoration: underline;
    cursor: pointer;
    color: #00a1e5;
}

a:hover {
    color: #0fb8ff;
    text-decoration: none;
    border: none;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}

div.page {
    width: 1016px;
    margin: 0 auto;
    background: url(img/bg_content.gif) repeat-y 0 0;
}

div.main {
    background: url(img/exterminateit_header.png) no-repeat 0 0;
    padding: 0 21px 5px 20px;
    margin-left: 8px;
}


/*
body#malpedia div.main{
	background-image: url(img/exterminateit_header_m.png);
}
body#sitepedia div.main{
	background-image: url(img/exterminateit_header_s.png);
}
*/


/*header*/

div.header {
    width: 100%;

}

div.header h4 a {
    height: 40px;
    margin: 36px 0 0 -6px;
    width: 230px;
    float: left;
    text-indent: -9999px;
}

div.header h4,
div.header h3 {
    margin: 0;
    padding: 0;
}

div.header h3 {
    position: absolute;
    top: 68px;
    width: 216px;
    margin-left: 20px;

}

div.header h3 a { /*current section sitepedia/malpedia/blog */
    color: #D51350;
    font-size: 19pt;
    font-weight: normal;
    text-decoration: none;
}

div.threats {
    float: right;
    /*width:420px;*/ /*was 415px - in ie - broken on 2 lines*/
    /*height:26px;*/
    height: 31px;
    /*width:425px;*/
    background: url(img/bg_top.gif) no-repeat 0 0;
    /*padding:5px 0 0 0;*/
    padding: 5px 15px 0 0;
    /*margin-right:5px;*/
}

div.threats img {
    float: left;
    margin: 0 0 0 6px;
}

div.threats span {
    float: left;
    color: #c4eef4;
    margin: 1px 0 0 8px;
}

div.threats em {
    float: left;
    font-style: normal;
    color: #fff;
    margin: 1px 6px 0 3px;
}

div.main_menu {
    float: right;
    /*	width: 640px; */
    margin: 20px 0 0 0;
}

div.main_menu li {
    float: left;
    /*font-size: 18px;margin:0 40px 0 0;*/
    font-size: 19px;
    margin: 0 37px 0 0;
    padding: 0 0 1px;
    height: 25px;
}

div.main_menu li.active a,
div.main_menu li.active a span {
    color: #ce3939;
    text-decoration: none;
    /*border-bottom: 1px solid #CE3939;*/
    border-bottom: none;
}

div.main_menu li a.mn_download {
    background: url(img/arrow_download.png) no-repeat 0 0;
    padding: 0 0 1px 26px;
    border-bottom: none;
}

div.main_menu li a,
div.main_menu li a span {
    text-decoration: none;
    border-bottom: 1px #00A1E5 solid;
    padding-bottom: 1px;
}

div.content_holder {
    width: 100%;
    overflow: visible;
}

div.trial_ifeatures {
    width: 100%;
}

div.trial {
    float: left;
    width: 312px;
    height: 100px;
    background: url(img/trial_free_loop.gif) no-repeat 0 0;
    margin: 70px 0 0 0;
    padding-top: 10px;
}

div.trial:hover {
    background-image: url(img/trial_free_over.gif);
}

div.trial p {
    width: 100%;
    overflow: hidden;
    background: url(img/trial_free_over.gif) no-repeat scroll -1000px 0 transparent;
}

div.trial a {
    float: right;
    font-size: 18px;
    margin: 12px 28px 0 0;
}

div.trial table {
    float: right;
    font-size: 12px;
    color: #657679;
    margin: 4px 30px 0 0;
}

div.trial table td {
    padding: 3px 0 0 0;
}

div.trial table td.first_col {
    width: 80px;
}

div.trial table tr.add_info {
    display: none;
}

div.trial table span {
    color: #7da5ab;
}

div#ifeatures {
    float: right;
    margin: 10px 0 0 0;
}

div#ifeatures a {
    float: left;
    height: 176px;
    text-indent: -9999px;
    text-decoration: none;
    width: 200px;
    background: url(img/support.png) no-repeat 0 0;
}

div#ifeatures a:hover {
    text-decoration: none;
    background-position: 0 -176px;
}

div#ifeatures a.small {
    width: 196px;
    margin: 10px;
    background-position: -2px 0;
}

div#ifeatures a.small:hover {
    background-position: -2px -176px;
}


div#ifeatures a.support {
    background-image: url(img/support.png);
}

div#ifeatures a.remove {
    background-image: url(img/remove.png);
}

div#ifeatures a.rootkits {
    width: 222px;
    background-image: url(img/rootkits.png);
}


/*left_column*/
div.left_column {
    float: left;
    width: 321px;
    /*width:318px;
     * margin:0 10px 0 0; probably wrong*/
    overflow: visible;
}

div.content h1,
div.content h2 {
    /*font-size:22px;*/
    font-size: 19pt;
    font-weight: normal;
    color: #44606c;
}

div.content h2 {
    font-size: 22px;
}

span.backtotop {
    float: right;
    display: block;
    margin-top: -5px;
}

span.backtotop a {
    font-size: 14px;
}

div.content h2.red {
    color: #c75052;

    /*padding:14px 0 0 0;
     * margin-top: 18px;*/
    margin: 1.75em 0 0.5em;
    font-size: 19pt;
}

div.testimonials {
    width: 310px;
    position: relative;
}

div.testimonials h2 {
    padding: 14px 0 8px 0;
}

div.comment_cont {
    margin-bottom: 20px;
}

div.comment {
    width: 310px;
    background: url(img/comment_center.gif) repeat-y 0 0;
    line-height: 20px;
    margin: 10px 0 0 0;
}

div.comment_top {
    background: url(img/comment_top.gif) no-repeat 0 0;
}

div.comment p {
    padding: 11px 0;
    overflow: hidden;
}

div.comment div.big-dots {
    font-size: 30px;
    text-align: right;
    color: #A5DDE5;
    cursor: pointer;
}

div.comment_bottom {
    background: url(img/comment_bottom.gif) no-repeat 0 100%;
    /*padding:0 20px 6px 55px; added by toggle comments ... */
    padding: 0 20px 1em 55px;
}

div.name {
    margin-top: -1px;
}

div.name em {
    position: static;
    float: left;
    padding: 0 10px 0 50px;
    color: #417080;
}

/****
div.name em{
 position:static;
 padding:0 10px 0 0;
}*/

div.name em i {
    display: block;
}

/*content*/
div.content {
    float: left;
    width: 645px;
}

div.content p {
    /*line-height:18px;*/
    /*margin:18px 0 0 0;*/
    /*margin:10px 0;*/
    margin: 1em 0;
    line-height: 1.3em;
}

div.content ul {
    list-style: square inside none;
    margin-left: .75em;
}

div.content ul.nopadding li
    /*div.content ul.features li --- to prevent main page*/
{
    padding: 0;
}

div.content li {
    padding: 7px 0;
    line-height: 1.6em;
}

div.content h1,
div.content h2,
div.content h3,
div.content h4,
div.content h5 {
    /*margin:1.5em 0 .5em 0;*/
    margin: 1.618em 0 0 0;
}

body.sm_pedia div.content h2 {
    /* headers only for malpedia */
    font-size: 18px;
    font-weight: normal;
    color: #dd6e02;
    margin: 2em 0 0.5em 0;
}

body.sm_pedia div.content h2 b {
    /*font-size: 80%;*/
    font-weight: normal;
}

body#front h2.main {
    display: none;
}

h2#downinfo {
    margin-bottom: 0;
    padding-bottom: 0;
}

div.content h1.main,
div.content h2.main,
body.sm_pedia div.content h1,
body#trends div.content h1 {
    padding: 0;
    margin-top: .5em;
    /*font-size: 21pt;*/
    /*padding:10px 0 15px 30px;*/
    /*padding:24px 0 15px 0;*/
}

div.content h1 span {
    font-size: 15pt;
    /*color:#507280;*/
}

div.content h1 span a {
    color: inherit;
    text-decoration: none;
}

/*div.content ul.features,*/
/*div.content div.just_text ul,*/
/*ul#related_malware,*/
div.content ul {
    overflow: hidden;
    list-style: none;
}

/*div.content ul.features li,*/
/*div.content div.just_text ul li*/
div.content ul li {
    overflow: hidden;
    /*width:100%;*/
    padding: 0 0 0 20px;
    background: url(img/arrow_blue.gif) no-repeat 0 5px;
    margin: .4em 0;
    /*
        clear: left;
        float:left;
    */
}

/*ul.features li p{
	background:url(img/arrow_blue.gif) no-repeat 0 5px;
	padding:0 0 0 27px;
}*/

div.three_blocks {
    float: left;
    width: 100%;
    overflow: visible;
    /*margin-top: 30px;*/
}

div.title_links strong {
    float: left;
    font-size: 16px;
    font-weight: normal;
    color: #ce3939;
    background: url(img/icon_top10.gif) no-repeat 0 0;
    padding: 8px 0 12px 51px;
    margin: 13px 0 0 3px;
}

div.title_links strong b {
    font-weight: normal;
    color: #45606b;
}

div.title_links a {
    position: absolute;
    top: 20px;
    left: 205px;
    color: #fff;
    border-bottom: 1px #fff dashed;
    text-decoration: none;
}

div.title_links a:hover {
    border: none;
}

div.right_column_footer {
    margin-left: -12px;
    float: left;
}

div.info_download {
    margin-left: 10px;
}

div.footer {
    margin: 0 auto;
    width: 1000px;
    /*height:114px;*/
    height: 114px;
    background: url(img/bg_footer.gif) no-repeat 0 0;
    background-position: left bottom;
}

div.footer p {
    float: left;
    font-size: 11px;
    color: #5f8b99;
    /*margin:55px 0 0 20px;*/
    margin: 45px 0 0 30px;
    /*width: 200px;*/
}

ul.bottom_menu {
    float: left;
    /*clear: both; to prevent bottom menu collapsing in chrome during zooming*/
    margin: 2em 0 0 2em;
}

ul.bottom_menu li {
    float: left;
    margin: 0 30px 0 0;
}

div#verisign-seal {
    float: right;
    margin: 25px 30px 0 0;
}


/*about page*/
div.arrows {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 13px;
}

div.arrows a {
    float: left;
    margin: 8px 0 0 0;
}

div.white_block {
    background: url(img/white_center.gif) repeat-y 0 0;
    /*margin:23px 0 0 0;*/
    margin: 19px 0 0 0;
}

div.white_block > div {
    background: url(img/white_top.gif) no-repeat 0 0;
}

div.white_block > div > div {
    background: url(img/white_bottom.gif) no-repeat 0 100%;
    /*padding:45px 20px 25px 20px;*/
    padding: 50px 20px 30px 20px;
}

div.white_block > div > div.hlimited {
    min-height: 675px;
}


div.contact {
    margin: 42px 0 0 0;
}

div.contact table {
    margin: 23px 0 0 0;
}

div.contact table tr.title td {
    font-size: 18px;
    color: #ce3939;
    padding: 0 0 20px 0;
}

div.topic {
    margin: 0 0 3em 0;
}

div.date_comment {
    float: left;
    width: 120px;
    height: 44px;
}

div.single_article div.date_comment {
    /*float:right;*/
    height: auto;
}

div.single_article div.date_comment_theme {
    margin-top: 25px;
}

div.single_article div.date_comment div.date {
    background: none;
    text-align: left;
    padding: 5px 0;
}

div.single_article h2.main {
    display: none;
}

div.date_comment_theme h1 {
    clear: both;
    font-size: 15pt;
    /*padding-top:0;*/
    color: #44606B;
    padding: 5px 0;
}

div.date_comment div.date,
div.date_comment div.comment {
    width: 120px;
    height: 21px;
    /*background:url(img/blue_bg.gif) no-repeat 0 0;*/
    background: #e4fcff;
    margin: 1px 0 0 0;
    text-align: center;
}

div.date_comment div.date {
    font-size: 11px;
    color: #96cdd5;
    padding: 3px 0 0 0;
    height: 18px;
}

div.date_comment div.comment {
    font-size: 13px;
}

div.date_comment div.comment a {
    background: url(img/icon_comment.gif) no-repeat 0 2px;
    padding: 0 0 0 23px;
}

div.date_comment div.comment a.zero {
    color: #95ccd4;
    text-decoration: none;
}

div.theme {
    float: left;
    font-size: 18px;
    margin: 0 0 0 15px;
    line-height: 1.3em;
    width: 465px;
}

div.theme a:hover {
    color: #5bcfff;
}

h3 {
    /*font:18px Arial;
    color:#ce3939;*/
    /*font: bold 14px Arial;eu*/
    font: bold 14px Arial;
    /*margin:1.5em 0 0 0;*/
}

/*
div.content h3,
div.content h4{
	margin: 1.5em 0 1em;
}
*/
/*left column titles*/
div.left_column h2 {
    /*font-size: 16pt;*/
    font-size: 21px;
    font-weight: normal;
    /*font-weight: bold;	*/
}

div.older_newer {
    margin: 25px 0 0 0;
}

div.older_newer a span.older {
    float: left;
    width: 80px;
    height: 26px;
    background: url(img/older_newer.gif) no-repeat 0 0;
    padding: 8px 0 0 35px;
}

div.older_newer a span.newer {
    float: right;
    width: 80px;
    height: 26px;
    background: url(img/older_newer.gif) no-repeat 0 -34px;
    padding: 8px 0 0 11px;
}

div.older_newer a {
    color: #fff;
}

div.older_newer a:hover {
    color: #c9efff;
}

/*INDEX PAGE*/
div.breadcrumb {
    margin: 80px 0 0 11px;
    overflow: visible;
}

div.left_menu {
    width: 325px;
    position: relative;
}

div.left_menu ul {
    overflow: hidden;
    margin: 12px 0 0 0;
    /*margin:12px 1em 0 0.5em;*/
    background: url(img/bg_left_menu_li.gif) no-repeat 0 100%;

}

div.left_menu ul.malpedia_menu li.active a {
    color: #00a1e5;
}

div.left_menu li {
    float: left;
    /*overflow:hidden;*/
    /*width:293px;*/
    /*width:100%;*/
    background: url(img/bg_left_menu_li.gif) no-repeat 0 0;
    margin: -2px 0 0 13px;
    /*padding:6px 0 8px 0;*/
    padding: 6px .5em 8px 0;
    width: 306px;
}

div.left_menu li a {
    border-bottom: 1px #00a1e5 dashed;
    text-decoration: none;
}

div.left_menu li a:hover {
    background: none;
    border: none;
}

div.left_menu li.active {
    background: none;
    position: relative;
    margin: 0;
    padding: 0;
    /*width:100%;*/
    /*width: 292px;*/
}

div.left_menu li.active a {
    /*background:url(img/bg_left_menu.gif) no-repeat 0 0;*/
    background: #fff;
    float: left;
    padding: 4px .5em 5px 13px;
    margin: 0;
    border: none;
    color: #ce3939;
    width: 306px;
    border-radius: 9px 0 0 9px;
}


div.warning,
div.notes {
    /*padding:5px 5px 5px 35px;*/
    padding: 1em 1em 1em 28px;
    margin: 1.5em 0 1.5em;
    line-height: 1.5em;
    background-position: left top;
    background-repeat: no-repeat;
    /*float:left;*/
}

div.warning {
    background-image: url(img/icon_block_warning.gif);
    color: #3e1b1b;
    background-color: #FFF5F5;
}

div.notes {
    background-image: url(img/icon_block_info.gif);
    background-color: #fffdf1;
}

div.notes a {
    color: #00a1e5;
    border-bottom-color: #00a1e5;
}

div.warning a {
    color: #e13232;
    border-bottom-color: #e13232;
}

div.notes a:hover,
div.warning a:hover {
    border-bottom: none;
}

div.warning a,
div.notes a {
    border-bottom: 1px dashed;
    text-decoration: none;
}

div.warning p,
div.notes p {
    margin: 5px 0;
}

ul div.notes,
ul div.warning,
ol div.notes,
ol div.warning {
    margin: .75em 0;
    /*margin-bottom: 1em;*/
    /*margin-left: -15px;*/
}


div.how_delete ol {
    padding-left: 20px;
    margin: 0;
}

* + html div.how_delete ol {
    padding-left: 22px;
}

div.how_delete li {
    color: #8fb0b4;
    margin: 0;
    padding: 0 !important;
}

div.how_delete li p {
    color: #1b3a3e;
}

div.ui-tabs-hide {
    display: none;
}

div.tabs {
    margin: 15px 0 0 0;
    height: 49px;
}

div.tabs ul {
    list-style: none;
}

div.tabs ul li {
    float: left;
    font-size: 16px;
    margin: 0 3px 0 0;
    padding: 0 !important;
    background: none;
}

div.tabs a {
    float: right;
    border-bottom: 1px #00a1e5 dashed;
    text-decoration: none;
    margin: 17px 0 0 0;
}

div.tabs a:hover {
    border: none;
}

div.tabs li a {
    float: left;
    color: #00a1e5;
    text-decoration: none;
    border: none;
    margin: 0;
    padding-left: 10px;
}

div.tabs li span {
    float: left;
    padding: 14px 12px 16px 5px;
}

div.tabs li a img {
    display: inline;
    float: left;
}

div.tabs li.active a {
    background: url(img/tabs_left.gif) no-repeat 0 0;
}

div.tabs li.active a,
div.tabs li a:hover {
    color: #ce3939;
}

div.tabs li.active a span {
    background: url(img/tabs_right.gif) no-repeat 100% 0;
}

div.searched_as {
    /*background:url(img/searched_as_center.gif) repeat-y 0 0;*/
    border: 1px solid #a5dde5;
    border-radius: 4px;
    float: right;
    margin: 15px 8px;
    width: 631px;
    /*
     float:right;
    width:633px;
    margin:15px 0;
    */
}

div.searched_as_bottom {
    /*background:url(img/searched_as_bottom.gif) no-repeat 0 100%;*/
    padding: 15px 16px;
}

div.searched_as strong {
    font-size: 16px;
    /****font-weight:normal;*/
    color: #44606c;
}

div.searched_as ul {
    padding: 8px 0 0 0;
    overflow: hidden;
    width: 100%;
    margin: 0 -10px;
}

div.searched_as li {
    float: left;
    overflow: hidden;
    padding: 0 10px;
    margin: 6px 0 0 -1px;
    padding-bottom: 0 !important;
    color: #67929f;
    border-left: 1px solid #a5dde5;
    line-height: 16px;
}

div.searched_as li a {
    color: #67929f;
    text-decoration: none;
}

div.searched_as li a:hover {
    text-decoration: underline;
}

div.info_download table {
    margin: 5px 0 0 0;
    width: 100%;
}

div.info_download td {
    vertical-align: top;
    padding: 12px 0 0 0;
}

div.info_download td.first_col {
    width: 160px;
}

div.info_download td span {
    color: #ce3939;
}

div.info_download div.info {
    float: left;
    width: 410px;
    background: url(img/download_now_over.gif) no-repeat scroll -1000px 0 transparent;
}

div.info_download a.download {
    float: right;
    width: 164px;
    height: 187px;
    background: url(img/download_now_loop.gif) no-repeat 0 0;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 5px 0 0;
    margin-top: -4px; /*to remove rounded corners*/
}

div.info_download a.download:hover {
    background-image: url(img/download_now_over.gif);
}

a.border {
    text-decoration: none;
    border-bottom: 1px #00a1e5 dashed;
}

a.border:hover {
    border: none;
}

div.question {
    background: url(img/why.gif) no-repeat 0 0;
    color: #ce3939;
    padding: 4px 0 13px 55px;
    margin-bottom: 10px;
    font-size: 14px;
}

div.answer {
    margin-bottom: 30px;
}

div.title_search h1 {
    float: left;
    margin-top: 5px;
}

div.search {
    float: right;
    background: url(img/bg_search.gif) no-repeat 0 0;
    width: 168px;
    height: 33px;
    display: none;
}

div.search input {
    float: left;
    width: 122px;
    height: 16px;
    margin: 10px 0 0 13px;
    background: none;
    border: none;
    color: #fff;
    padding: 1px 5px 4px 5px;
}

div.search input.submit {
    float: right;
    width: 16px;
    height: 17px;
    margin: 10px 3px 0 0;
    cursor: pointer;
}

div.title_search div.scan {
    float: right;
    background: url(img/icon_scan.png) no-repeat 0 0;
    font-size: 16px;
}

div.title_search div.scan a {
    text-decoration: none;
    float: left;
    padding: 4px 0 8px 36px;
}

div.title_search div.scan a:hover {
    text-decoration: underline;
}

div.encyclopedia ul,
div.encyclopedia_files ul {
    float: left;
    width: 190px;
    margin: 0 8px 0 0;
    list-style: none;
}

div.encyclopedia ul li {
    float: left;
    width: 100%;
    overflow: hidden;
    margin: 4px 0 0 0;
    padding: 0 !important;
}

div.encyclopedia ul li a {
    float: left;
    padding: 0 0 0 23px;
    background: url(img/icon_folder.gif) no-repeat 0 3px;
}

div.encyclopedia ul li a:hover {
    background: url(img/icon_folder_over.gif) no-repeat 0 3px;
}

div.alphabet {
    /****width:607px;*/
    width: 605px;
    height: 31px;
    background: url(img/bg_alphabet.gif) no-repeat 0 0;
    /*padding:0 0 0 4px;*/
    padding: 0;
    margin: 20px 0 5px 0;
}

div.alphabet a,
div.alphabet span {
    float: left;
    /*margin:0 0 0 5px;*/
    padding: 7px 6px 8px 6px;
}

div.alphabet span {
    color: #00A1E5;
}

div.alphabet a:hover {
    background-color: #daf8fc;
    text-decoration: underline;
}

div.alphabet a strong {
    /*color:#45606B;*/
    font-weight: bold;
    text-decoration: none;
}


body#sitepedia div.encyclopedia_files ul {
    width: 270px;
    margin-left: 1em;
}

/*override for elements page*/

div.gray_block {
    background: #f2f2f2 url(img/bg_gray_block_top.gif) no-repeat 0 0;
    /*margin:15px 0 0 0;*/
    position: relative;
    width: 605px;
    border-radius: 4px;
}

div.gray_block > div {
    background: url(img/bg_gray_block_bottom.gif) no-repeat 0 100%;
    /*padding:10px 5px 5px;*/
    padding: 10px;
}

/*
div.gray_block h4{
	background:url(img/icon_trojan.gif) no-repeat 0 0;
	padding:5px 0 9px 40px;
	margin:0 0 0 10px;
}
div.gray_block h4 a{
	color:#00a1e5;
	text-decoration:none;
}
div.gray_block h4 a:hover{
	color:#0fb8ff;
}*/

div.gray_block > div > div {
    /*width:580px;*/
    /*width:582px;*/
    /*height:130px;*/
    /*padding:0 0 0 10px;*/
    /*padding:10px;*/

    height: 20em;
    overflow: auto;
    background-color: #f2f2f2;
    line-height: 1.75em;
    white-space: nowrap;
    font-size: 12px;
}

div.gray_block > div > div > ul {
    width: 100%;
    margin: 0;
    font-size: 11px;
    overflow: visible;
}

div.gray_block > div > div > ul > li {
    margin: .6em 0 .6em .5em;
    background: none;
    padding: 0;
    overflow: visible;
    /*background:url(img/icon_no.gif) no-repeat 0 3px;*/
}

div.gray_block > div span.key,
div.gray_block > div span.name,
div.gray_block > div span.value {
    margin: 0 .75em;
}

div.gray_block > div span.key {
    margin-left: 0;
}

div.gray_block > div span.name {
    color: #888;
}

div.gray_block > div span.value {
    margin-right: 0;
}

div.gray_block.more {
    margin: 2em 0 1em 0;
}

div.gray_block.more > div > div {
    /*height: 40em;eu*/
    height: auto;
}


div.encyclopedia_files ul {
    float: left;
    width: 190px;
    margin: 10px 10px 0 0;
}

div.encyclopedia_files li {
    float: left;
    width: 100%;
    overflow: hidden;
    margin: 4px 0 0 0;
    padding: 0 !important;
    line-height: 17px;
}

div.encyclopedia_files li a {
    float: left;
    padding: 0 0 0 24px;
    background: url(img/icon_no.gif) no-repeat 0 3px;
}

div.encyclopedia_files li a:hover {
    background: none;
}

div.spacer_btn {
    margin: 1.5em 0 0;
}

div.centerer > div {
    float: left;
    position: relative;
    left: 50%;
    overflow: visible;
}

div.centerer > div > div { /*select only direct childrens ... <div centerer><div><div>centered content goes here ...*/
    position: relative;
    right: 50%;
    z-index: 1;
}


div.pager {
    width: 605px;
    height: 31px;
    background: url(img/bg_alphabet.gif) no-repeat 0 0;
    padding: 0 0 0 0;
    /*margin:20px 0 0 0;*/
    margin: 25px 0 0 0;
}

div.pager a,
div.pager span.current_page {
    float: left;
    margin: 0 0 0 16px; /* on big pages - not working /malpedia/trojan-category/331 */

    padding: 7px 4px 8px 4px;
    text-decoration: none;
}

div.pager a:hover {
    background-color: #daf8fc;
    text-decoration: underline;
}

div.pager a.active,
div.pager span.current_page {
    color: #45606b;
    text-decoration: none;
    background: none;
    cursor: default;
}

div.pager a.back10 {
    width: 8px;
    height: 10px;
    background: url(img/arrow_back10.gif) no-repeat 0 0;
    /****margin:11px 0 0 70px;*/
    margin: 11px 0 0 0;
    padding: 0;
    /*color: transparent;  not working in ie*/
    font-size: 0;
}

div.pager a.back1 {
    width: 8px;
    height: 10px;
    background: url(img/arrow_back1.gif) no-repeat 0 0;
    margin: 11px 0 0 25px;
    padding: 0;
}

div.pager a.next1 {
    width: 8px;
    height: 10px;
    background: url(img/arrow_next1.gif) no-repeat 0 0;
    margin: 11px 0 0 21px;
    padding: 0;
}

div.pager a.next10 {
    width: 8px;
    height: 10px;
    background: url(img/arrow_next10.gif) no-repeat 0 0;
    margin: 11px 0 0 25px;
    /*color: transparent;  not working in ie*/
    font-size: 0;
}


div.choose {
    margin: 60px 0 0 0;
}

div.choose strong {
    font: 16px Arial;
    color: #ce3939;
}

div.choose table {
    width: 100%;
    margin: 17px 0 0 0;
}

div.choose td {
    height: 30px;
    text-align: center;
    border-left: 1px #fff solid;
}

div.choose tr.blue td {
    background-color: #c4eef4;
}

td.blue1 {
    background: #c4eef4 url(img/bg_td_blue.gif) no-repeat 0 0;
    color: #76a1a6;
}

td.blue9 {
    background: #c4eef4 url(img/bg_td_blue9.gif) no-repeat 100% 0;
}

div.choose tr.light_blue td {
    background-color: #ddf8fb;
}

div.choose tr.light_blue td.light_blue1 {
    color: #76a1a6;
}

td.orange1 {
    background: #fff6ec url(img/bg_td_orange.gif) no-repeat 100% 0;
    color: #d14646;
}

td.orange2 {
    background-color: #ffecd9;
}

td.orange3 {
    background-color: #ffe8d2;
}

td.orange4 {
    background-color: #ffe3c8;
}

td.orange5 {
    background-color: #ffdcbb;
}

td.orange6 {
    background-color: #ffd2a9;
}

td.orange7 {
    background-color: #ffc491;
}

td.orange8 {
    background-color: #ffae6e;
}

td.orange9 {
    background: #ffa15d url(img/bg_td_orange9.gif) no-repeat 100% 100%;
}

em.phone {
    background: url(img/icon_phone.gif) no-repeat 0 3px;
    padding: 0 0 0 23px;
    font-style: normal;
}

div.pricing {
    float: left;
    background: url(img/bg_pricing.gif) no-repeat 0 0;
    width: 255px;
    padding: 0 0 0 11px;
    height: 45px;
    line-height: 36px;
    margin: 45px 0 0 0;
}

div.pricing select {
    width: 193px;
}

.buy_btn {
    float: left;
    width: 215px;
    height: 111px;
    border: none;
    cursor: pointer;
    /*
     * background:url(img/buy_now.gif) no-repeat 0 0;
         width:213px;
        height:93px;
     * */
    background: url(img/buy_now_loop.gif) no-repeat 0 0;
    text-indent: -9999px;
    margin-left: -6px;
}

.buy_btn:hover {
    /*background:url(img/buy_now.gif) no-repeat 0 -93px;*/
    background: url(img/buy_now_over.gif) no-repeat 0 0;
}

div.pricing_buy_logo {
    margin: 7px 0 0 0;
    /*pre-loading caching*/
    background: url(img/buy_now_over.gif) no-repeat scroll -1000px 0 transparent;
}

div#verisign_seal_inline {
    float: right;
    margin: 27px 5px 0 0;
}

a.logo {
    float: left;
    margin: 19px 0 0 22px;
}

/*div.comment {position: relative;}
div.comment em {
   bottom: 4px;
   left: 55px;
   position: absolute;
}
div.comment p {
   padding: 11px 0 55px 0;
}*/

div.title_links strong.latest10 {
    background: url(img/icon_latest10.gif) no-repeat 0 0;
    /*padding-left:45px; */
}

body#front div.content h1 {
    display: none;
}

body#front div.left_column {
    margin-right: 30px;
}

body#front div.content {
    width: 605px;
}

div.comments_box {
    background-color: #cff0f5;
    padding: 10px 10px 0 10px;
    margin: 0 -5px;
}

ol.comments {
    margin: 0 1em 0 2em;
    padding: 0;
}

ol.comments li {
    padding: 0;
}

div.comments-wrapper input,
div.comments-wrapper textarea {
    width: 180px;
    border: 1px solid #ccc;
    padding: 2px 5px;
}

div.comments-wrapper input.checkbox {
    width: 13px;
    height: 13px;
    padding: 0;
    border: none;
}

div.comments-wrapper input.button {
    border: none;
    width: auto;
    padding: 0;
}

/*
div.comments-wrapper input#txpCommentPreview{
	background:url(img/older_newer.gif) no-repeat 0 0;
	color:#fff;
	
	height:32px;
	padding:0 0 2px 25px;
	margin:0 0 0 0;
	width:80px;
	cursor:pointer;
}
div.comments-wrapper input#txpCommentSubmit{
	background:url(img/older_newer.gif) no-repeat 0 -34px;
	color:#fff;
	
	height:32px;
	padding:0 15px 2px 0;
	width:80px;
	cursor:pointer;
}*/
a.prev {
    float: left;
    width: 45%;
}

a.next {
    float: right;
    width: 45%;
    text-align: right;
}

/*
 * 
div.categories{
	margin:35px 0 0 0;
	width:605px;
}
div.categories div.gray_block{
	margin-top:10px;	
}
*/

h4 {
    /*font-size:16px;*/
    font-size: 11pt;
    /*color:#45606b;*/
}

div.mlwcompanions {
    margin: 0 0 .75em 0;
}

div.mlwcompanions h5 {
    font-size: 8pt;
    margin: 1.5em 0 1em 0;
}

div.mlwcompanions ul {
    list-style: none;
    margin: 0;
}

div.mlwcompanions ul li {
    float: left;
    background: none;
    margin: 0 1em 0 0;
    padding: 0;
}

a.view {
    position: absolute;
    top: 20px;
    right: 10px;
    color: #11a6e4;
    border-bottom: 1px dashed #00a1e5;
    text-decoration: none;
}

a.view:hover {
    border: none;
}

div.white {
    background-color: #fff;
    margin: 10px 0 0 0;
    padding: 0 10px 0 25px;
}

div.white p {
    margin: 8px 0 20px;
}

div.blue_blocks {
    border-top: 1px dashed #a5dde5;
    padding: 15px 0 25px 0;
}

div.blue_blocks table {
    width: 100%;
}

div.blue_blocks table td {
    /*padding:10px 10 10px 20px;*/
    padding: 10px;
}

div.blue_blocks td.left,
div.blue_blocks td.right,
div.blue_blocks td.empty {
    width: 280px;
    background: none;
}

div.blue_blocks td.left {
    background: #e4fcff url(img/arrow_line_left.gif) no-repeat 0 50%;
    padding-left: 20px;
}

div.blue_blocks td.right {
    background: #e4fcff url(img/arrow_line_right.gif) no-repeat 100% 50%;
    padding-right: 20px;
}

div.topic_comment {
    padding: 10px 0;
}

span.topic_comment_date {
    display: block;
    background: url(img/icon_comment.gif) no-repeat 0 3px;
    color: #76a1a6;
    padding: 0 0 0 25px;
    font-size: 11px;
}

div.admin {
    padding-top: 0;
}

div.admin span.topic_comment_date {
    background: url(img/arrow_admin.gif) no-repeat 0 0;
    padding: 4px 0 6px 30px;
}

span.topic_comment_date i {
    font-size: 13px;
}

div.admin span.topic_comment_date i {
    color: #d55353;
}

div.topic_comment p {
    margin: 5px 0 0 0;
}

div.admin p {
    padding-left: 30px;
}

div.admin {
    background-color: #fff;
}

div.comments-wrapper {
    /*padding:15px 0 0 0;*/
    margin: 0 -10px;
    padding: 0 15px 10px;
}

div.comments-wrapper h2 {
    padding: 10px;
    margin: 3px -10px;
    background-color: #BAE3E9;
    color: #47636E;
}

div.comments-wrapper td {
    padding: 10px 15px 0 0;
}

div.comments-wrapper div.name, div.comments-wrapper div.email {
    background: url(img/field_white.gif) no-repeat 0 0;
    width: 295px;
}

div.comments-wrapper div.email {
    background: url(img/field_blue.gif) no-repeat 0 0;
}

div.comments-wrapper div.name input, div.comments-wrapper div.email input, div.comments-wrapper div.textarea textarea {
    border: none;
    background: none;
    padding: 2px 5px 3px 5px;
    width: 285px;
    height: 18px;
    float: left;
}

input.checkbox {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 2px 0 0 0;
    float: left;
}

/*div.comments-wrapper label{
	float:left;
	padding:0 0 0 12px;
}*/
span.never_show {
    background: url(img/icon_info.gif) no-repeat 0 3px;
    padding: 0 0 2px 25px;
}

div.comments-wrapper div.textarea {
    width: 604px;
    height: 59px;
    background: url(img/field_textarea.gif) no-repeat 0 0;
}

div.comments-wrapper div.textarea textarea {
    width: 592px;
    height: 52px;
    margin: 1px 0 0 0;
}

div.comments-wrapper #txpCommentPreview,
div.comments-wrapper #txpCommentSubmit,
a.btn_blue {
    float: left;
    width: 86px;
    height: 25px;
    padding: 7px 0 0 0;
    margin: 0 10px 0 0;
    background: url(img/btn_blue.gif) no-repeat 0 0;
    text-align: center;
    color: #fff;
}

div.comments-wrapper #txpCommentPreview,
div.comments-wrapper #txpCommentSubmit {
    height: 32px;
    padding: 0;
}

div.comments-wrapper #txpCommentPreview a:hover,
div.comments-wrapper #txpCommentSubmit a:hover,
a.btn_blue:hover {
    color: #c9efff;
}

ul#malware_files li {
    background: url(img/icon_folder.gif) no-repeat 0 4px;
    margin: 5px 0 5px 10px;
    padding: 0 0 0 25px;
    line-height: 20px;
}

ul#related_malware li {
    background: url(img/icon_spy.gif) no-repeat 0 4px;
    margin: 5px 0 5px 10px;
    padding: 0 0 0 25px;
    line-height: 20px;
}

p.notes_arrow {
    background: url(img/arrow_blue.gif) no-repeat 0 5px;
    padding-left: 30px;
    margin: 10px 0 0 0 !important;
}

div.notes p.notes_arrow {
    float: right;
    background: url(img/arrow_blue.gif) no-repeat 0 5px;
    padding-left: 30px;
    width: 545px;
}

div.variations table {
    width: 100%;
    color: #45606b;
}

div.variations th, div.variations td {
    text-align: left;
    font-size: 12px;
    padding: 3px 0 3px 15px;
}

.color_white td {
    background-color: #fff;
}

a.scan_del {
    font-size: 16px;
    background: url(img/loupe.gif) no-repeat 0 0;
    padding: 3px 0 13px 45px;
    line-height: 2em;
}

ol.color_blue li {
    color: #009cdd;
}

img.wpadding {
    padding: 10px;
}

li#file_tab img {
    margin-top: 9px;
}

li#folder_tab img {
    margin-top: 13px;
}

li#scan_now_tab img {
    margin-top: 8px;
}

li#rkeys_tab img {
    margin-top: 9px;
}

li#rvalues_tab img {
    margin-top: 13px;
}


div.scan_pc a {
    display: block;
    background: url(img/scan_your_pc_loop.gif) no-repeat 0 0;
    /*
        width:220px;
        height:81px;
        margin:10px 0 0 0;
        padding:21px 0 0 90px;
    */
    /*step 2-removing dimensions
     *
    width:336px;
    height:126px;
    margin:10px 0 0 -9px;
    padding:40px 0 0 114px;

    * */
    margin: 10px 0 0 -9px;
    padding: 42px 0 60px 110px;
    text-decoration: none;
    font-size: 22px;
    color: #fff;
}

div.scan_pc a:hover {
    background-image: url(img/scan_your_pc_over.gif);
}

div.scan_pc {
    width: 310px;
    margin: 20px 0 25px 0;
    background: url(img/scan_your_pc_over.gif) no-repeat scroll -1000px 0 transparent;
    overflow: visible;
}

div.three_blocks div.scan_pc {
    float: left;
}


body#malpedia div.content h1.malware {
    margin-top: 0.5em;
    margin-bottom: 0;

    background: url(img/malware.png) no-repeat 0 0;
    padding: 0 0 5px 42px;
}


body#malpedia h1.titel {
    /*	padding-left: 50px;*/
    margin-top: 0.5em;
    padding: 0 0 5px 45px;
}

body#malpedia.by_file h1.titel,
body#malpedia.files h1.titel {
    background: url(/diz/img/icon_file.png) no-repeat scroll;
}

body#malpedia.regvals h1.titel {
    background: url(/diz/img/icon_values.gif) no-repeat scroll;
}

body#malpedia.regkeys h1.titel {
    background: url(/diz/img/icon_keys.gif) no-repeat scroll;
}

/*body#malpedia div.content h1.mlw_file{
	background-image: url(img/icon_file.png);
	padding-left: 50px;
}*/

body#sitepedia h1.site {
    background: transparent url("img/icon_website.png") no-repeat scroll left top;
    background-image: url(img/icon_website.png);
    padding-left: 50px;
}

.aliases td {
    vertical-align: top;
    padding: 10px 27px 0 0;
    line-height: 20px;
}

.aliases .name {
    color: #8fb0b4;
}

ol {
    padding: 0 0 0 20px;
    margin-left: 0;
    /*color:#009cdd; please see comments - imlement this using css 2.0 features */
}

ol div {
    color: #1b3a3e;
}

div.notes {
    /*margin-left:-15px;*/
}

.elements_title {
    margin: 30px 0 5px 0;
}

.elements_title img {
    float: left;
}

.elements_title span {
    float: left;
    margin: 3px 0 0 10px;
    font-size: 16px;
    color: #ce3939;
}

.elements_title ul {
    float: right;
    margin: 0 -1px 0 0;
}

div.content .elements_title ul li {
    float: left;
    background: none;
    border-right: 1px solid #a5dde5;
    padding: 0 15px;
}

div.content .elements_title ul li a {
    text-decoration: none;
    border-bottom: 1px dashed #00a1e5;
}

div.content .elements_title ul li a:hover {
    border: 0;
}

a.action_btn {
    background: url("img/button_combi.gif") no-repeat right top;
    color: #fff;
    float: left;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
    height: 56px;
}

a.action_btn span {
    background: url("img/button_combi.gif") no-repeat left top;
    float: left;
    height: 56px;
    padding: 18px 12px 0 5px;
    margin: 0 5px 0 0;
    text-align: center;
    position: relative;
}

a.action_btn:hover span {
    background-position: 0 -56px;
}

a.action_btn:hover {
    background-position: right -56px;
}

a.action_btn strong {
    float: left;
    width: 56px;
    height: 56px;
}

a.action_btn > strong {
    background-image: url("img/arrow_mini_loop.gif");
}

a.action_btn > span > strong {
    background-image: url("img/magnifier_mini_normal.gif");
    height: 50px;
    margin-right: 5px;
    margin-top: -17px;
    width: 50px;
}

a.action_btn:hover > span > strong {
    background-image: url("img/magnifier_mini_over.gif");
}

a.action_btn strong + span {
    padding: 18px 20px 0 25px;
}

div.prel_magn {
    background: url("img/magnifier_mini_over.gif") no-repeat scroll -1000px 0 transparent;
}

body.details .spacy {
    margin: 1.25em 0 .5em;
}


div.gray_in {
    background: #f2f2f2 url(img/gray_in.png) no-repeat 8px 50%;
    border-radius: 2px;
    padding: 2px 0 2px 25px;
    margin: 5px 0;
}

h5 {
    font-weight: bold;
    font-size: 13.5px;
}

.border_block {
    border: 1px solid #eaeaea;
    border-radius: 4px;
    padding: 0 15px;
}


ol {
    counter-reset: li; /* Initiate a counter */
    margin-left: 0; /* Remove the default left margin */
    padding-left: 0; /* Remove the default left padding */
}

ol > li {
    position: relative; /* Create a positioning context */
    /*margin:0 0 6px 2em;*/ /* Give each list item a left margin to make room for the numbers */
    margin: 0 0 0 2em;
    padding: 4px 8px; /* Add some spacing around the content */
    list-style: none; /* Disable the normal item numbering */
}

div.content ol > li:before {
    font-size: 110%;
    font-weight: bold;
}


ol > li:before {
    content: counter(li) ". "; /* Use the counter as content */
    counter-increment: li; /* Increment the counter by 1 */
    /* Position and style the number */
    position: absolute;
    top: 3px;
    left: -2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right: 8px;
    padding: 4px;
    color: #009cdd;
    font-family: Arial, sans-serif;
    text-align: center;
}

li ol,
li ul {
    margin-top: 6px;
}

ol ol li:last-child {
    margin-bottom: 0;
}


ol.padded > li {
    margin: 0 0 0 3.5em;
}

ol.padded > li:before {
    left: -3em;
}

img.in {
    display: inline;
    margin: 0 .2em 0 .1em;
}

li p.nobm {
    margin-bottom: 0;
}

div.content ul.screenshots {
    width: 100%;
    margin: 1em 0;
}

div.content ul.screenshots li {
    float: left;
    margin: 0 1.5em 1.5em 0;
    padding: 0;
    background: none;
}


div.back {
    border-bottom: 1px dotted #a5dde5;
    position: relative;
    overflow: visible;
    height: 16px;
}

div.back a {
    float: right;
    color: #00a1e5;
    text-decoration: none;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(img/arrow_up1.gif) no-repeat 0 5px;
    padding: 0 0 0 13px;
}

div.back a span {
    border-bottom: 1px dotted #00a1e5;
}

div.back a:hover span {
    border-bottom: 1px dotted #a5dde5;
}

div.continuous_numbering {
    counter-reset: li;
}

div.continuous_numbering ol {
    counter-reset: unknown_counter;
}

div.continuous_numbering ol {
    padding: 0;
    float: left;
    width: 48%;
}

div.continuous_numbering ol > li:before {
    padding: 0;
    text-align: right;
    width: 2em;
    position: absolute;
    top: 1px;
    left: 0;
    right: 0;
    bottom: 0;
    /*left: -2.5em;*/
}

div.continuous_numbering ol > li {
    padding: 0 0 0 2.75em;
    margin: 0;
    /*margin: 0 0 0 3.5em;*/
    line-height: 2.5em;
    /*width: 40%;*/
    text-overflow: ellipsis;
    overflow: hidden;
}

img#box-main {
    float: right;
    margin: 1.75em;
}

a#main-trial-link {
    height: 72px;
    position: absolute;
    width: 135px;
    text-indent: -9999px;
}

/* small fix for top 10 ellipsis */

div.top10 {
    float: left;
    width: 310px;
    height: 268px;
    background: url(img/top10.gif) no-repeat 0 0;
    position: relative;
    margin: 21px 0 0 15px;
    display: inline;
}

div.top10 ul {
    overflow: hidden;
    padding: 2px 0 0 17px;
}

div.top10 ul li {
    overflow: hidden;
    float: left;
    width: 100%;
    margin: 4px 0 0 0;
    padding: 0;
}

div.top10 ul li span {
    float: left;
    width: 30px;
    color: #54b4c2;
}

div.top10 ul li a {
    float: left;
}


div.top10 ol {
    margin: 0;
    /*padding-left:45px;*/
    margin-left: 27px;
}

div.top10 ol > li:before {
    left: -2.5em;
    padding: 1px;
    color: #5FB2C0;
    font-size: 100%;
    font-weight: normal;
}


* + html div.top10 ol {
    padding-left: 39px;
}

div.top10 li {
    padding: 4px 0 0 0;
    line-height: 16px;
    color: #54b4c2;
}


div.top10 ol > li:before {
    left: -1em;
    margin-right: -1px;
    width: 4em;
    padding: 1px;
    color: #5FB2C0;
    font-size: 100%;
    font-weight: normal;
}

div.top10 li {
    color: #54B4C2;
    line-height: 16px;
    margin-left: -1em;
    overflow: hidden;
    padding: 4px 0 0 2em;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
}
